package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

import com.rjconsultores.ventaboletos.entidad.ConferenciaPendencia;

public class RenderConfPendenciaComissao implements ListitemRenderer {

	@Override
	public void render(Listitem listItem, Object object) throws Exception {
		ConferenciaPendencia conferenciaPendencia = (ConferenciaPendencia) object;
		Listcell listCell;
		
		listCell = new Listcell(conferenciaPendencia.getConferenciapendenciaId().toString());
		listCell.setParent(listItem);

		listCell = new Listcell(conferenciaPendencia.getDescpendencia());
		listCell.setParent(listItem);
	}

}
